## kdesrc-build 1.13

=== debian/changelog ===
kdesrc-build (1.13-1) unstable; urgency=low

  * New upstream release.
  * Depend on libxml-parser-perl and libwww-perl, used by kdesrc-build.
    Also, build-depend on them, so we can run the test suite.
  * Recommend git, subversion, gcc, g++, cmake, make.
  * Update copyright.
  * Run the test suite during the build, relocating the $HOME for it in
    a subdirectory of the sources.
  * Drop versioned depend on perl >= 5.8.0, ${perl:Depends} is enough.

 -- Pino Toscano <pino@kde.org>  Tue, 01 Mar 2011 10:36:10 +0100

kdesrc-build (1.12.1-1) unstable; urgency=low

  * Initial release.

 -- Pino Toscano <pino@kde.org>  Sat, 26 Feb 2011 12:13:42 +0100
