## kdesrc-build 1.14.1

=== debian/changelog ===
kdesrc-build (1.14.1-1) unstable; urgency=low

  * New upstream release.
  * Switch copyright to DEP5, and make it a bit more precise on licenses
    (thanks also to the work done by upstream!)

 -- Pino Toscano <pino@debian.org>  Thu, 22 Sep 2011 09:53:18 +0200

kdesrc-build (1.14-1) unstable; urgency=low

  * New upstream release.
  * Drop patch build-system.diff, upstream now ships also the cmake build
    system.
  * Small copyright update.
  * Switch to my @debian.org address, I'm a DD now.
  * Remove "DM-Upload-Allowed: yes" from control, no more needed now.
  * Bump Standards-Version to 3.9.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Sep 2011 12:22:22 +0200
