=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@kde.org>
+Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5),
  cmake, kdelibs5-dev (>= 4:4.2.2),
  libxml-parser-perl, libwww-perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kdesrc-build.kde.org/
 Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdesrc-build.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdesrc-build.git
-DM-Upload-Allowed: yes
 
 Package: kdesrc-build
 Architecture: all
