## kdesrc-build 1.15.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
   include(MacroLibrary)
   macro_optional_add_subdirectory(doc)
 else()
-   set(DATA_INSTALL_DIR  "${CMAKE_INSTALL_PREFIX}/apps" CACHE PATH "The parent directory where applications can install their data")
+   set(DATA_INSTALL_DIR  "${CMAKE_INSTALL_PREFIX}/share/apps" CACHE PATH "The parent directory where applications can install their data")
    set(BIN_INSTALL_DIR   "${CMAKE_INSTALL_PREFIX}/bin"  CACHE PATH "The install dir for executables")
 endif()
