=== debian/changelog ===
kdesrc-build (1.15.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Dominic Hargreaves ]
  * Fix kdesrc-build-test.pl to work without '.' in @INC
    Closes: #834731

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2016 21:43:59 +0200

kdesrc-build (1.15.1-1) unstable; urgency=low

  * New upstream release.
  * Update watch file to point to ftp.kde.org and to consider xz tarballs.

 -- Pino Toscano <pino@debian.org>  Fri, 25 May 2012 12:51:27 +0200

kdesrc-build (1.15-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update copyright, and switch it to copyright-format v1.0.
  * Suggest bzr (since bzr repositories are now supported).
  * Recommend dialog (needed by kdesrc-build-setup).

 -- Pino Toscano <pino@debian.org>  Sun, 06 May 2012 19:13:04 +0200
