=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5),
  cmake, kdelibs5-dev (>= 4:4.2.2),
  libxml-parser-perl, libwww-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://kdesrc-build.kde.org/
 Vcs-Git: git://git.debian.org/pkg-kde/kde-std/kdesrc-build.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/kdesrc-build.git
@@ -15,7 +15,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libxml-parser-perl, libwww-perl
-Recommends: git, subversion, gcc, g++, cmake, make
+Recommends: git, subversion, gcc, g++, cmake, make, dialog
+Suggests: bzr
 Description: tool for building KDE from its source repositories
  kdesrc-build provides an easy way to build KDE, downloading the development
  version from the repositories and compiling it.
