=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/kdesrc-build/([\d.]+)/src/kdesrc-build-([\d.]+).tar.(?:bz2|xz)
